{ config, pkgs, ... }:
{
  home = {
    sessionVariables = {
      ELECTRON_OZONE_PLATFORM_HINT = "wayland";
      NIXOS_OZONE_WL = "1";
    };

    file.inbox.source = config.lib.file.mkOutOfStoreSymlink "/home/lilith/sync/inbox";

    shellAliases = {
      cat = "bat -p";
      "." = "source";
      ls = "${pkgs.eza}/bin/eza -g --git --group-directories-first";
      ll = "${pkgs.eza}/bin/eza -l";
      la = "${pkgs.eza}/bin/eza -la";
      grep = "grep --color=auto";
      os-switch = "nixos-rebuild build --flake $FLAKE -v --log-format internal-json |& nom --json && nvd diff /run/current-system $FLAKE/result && nixos-rebuild switch";
    };
  };
}
